cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Join Customer Connection to register!
360
Views
0
Helpful
0
Replies
Rasika Nayanajith
VIP Mentor

Sup2T IOS Upgrade to Support WS-X6904-40G

Hi All,

We are currently running "s2t54-adventerprisek9_npe-mz.SPA.150-1.SY.bin" image on our Sup2T (single Supervisor in each chassis). We want to upgrade two of our core 6K to support WS-X6904-40G line card.

I am going through below release note thinking about upgrading it  to "s2t54-adventerprisek9-mz.SPA.151-2.SY.bin"

http://www.cisco.com/en/US/docs/switches/lan/catalyst6500/ios/15.1SY/release_notes.html#wp4833604         

There are few code options available to me (see below), What version do you guys suggest me based on your experience with this line card.

Sup2T-15.x.PNG

In that I found this EFSU compatibility matrix which I could not understand properly. Should I go by this compatibility matrix  & make a decision?

Upgrade to Release15.0(1)SY1 or later before installing WS-X6904-40G (see the "EFSU Compatibility" section).

TIA

Rasika

0 REPLIES 0
Content for Community-Ad
This widget could not be displayed.